Moderator Control Panel ]

TBS6824 drivers for Linux Kernel v. 3.8

TBS6824 drivers for Linux Kernel v. 3.8

Postby bergqvistjl » Mon Mar 18, 2013 9:59 pm

Hi, I can't compile the drivers on Arch Linux (x64) on kernel 3.8.3-2

Many of the V4l components (including the saa716 component) fail with these types of errors:

Code: Select all
"expected '=', ',', ';', 'asm' or '__attribute__' before 'pvr_boot'"


Some modules build if i disable them in menuconfig, but more often than not, many fail. Some other older software fails to compile too, so I don't think it's just your code that is failing):

Please let me know if you can release a driver for 3.8
bergqvistjl
 
Posts: 13
Joined: Tue Dec 20, 2011 6:26 pm
Location: United Kindgom

Return to Linux

Who is online

Users browsing this forum: No registered users and 1 guest